Vue 提示Can't resolve 'sass-loader' in解析

java哥 阅读:213 2021-03-31 20:59:11 评论:0

问题:Vue 框架不能解析sass-loader

解决办法:本地安装sass-loader 模块,执行如下指令

cnpm install sass-loader -D

cnpm install node-sass -D

vue 项目重新编辑即可。

 

声明

1.本站遵循行业规范,任何转载的稿件都会明确标注作者和来源;2.本站的原创文章,请转载时务必注明文章作者和来源,不尊重原创的行为我们将追究责任;3.作者投稿可能会经我们编辑修改或补充。

发表评论
搜索
KIKK导航

KIKK导航

关注我们